
@font-face {
    font-family: 'ProximaNova Regular';
    src: url('/wp-content/themes/vseoteplicah/css/ProximaNova-Reg.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {color: #444;font-size: 15px;background: url(img/bg.jpg);font-family:'ProximaNova Regular', 'Open Sans', 'Georgia';}

p {margin-bottom:18px;line-height:22px;}
h1 {text-align:left;font-size:30px;color: #191919;margin: 0 0 14px;font-weight: bold;}
h2, h3 {font-size: 24px;color: #191919;margin: 20px 0px 10px 0;display: inline-block; text-align:left;font-weight:bold;}
h3 {font-size:21px;}
a {outline:0;color:#4bb44b;}
a:visited {color:#999;}
.aside-h1 {font-size: 18px;color:#000;text-align:center;font-weight:bold;padding-top:20px;}
:focus {outline: -webkit-focus-ring-color auto 0px; outline: 0px;}
.logo, header>a:first-child {background: url(img/logo.png) no-repeat;float:left;width: 230px;height: 52px;  margin-top: -9px;}
.container {max-width: 1000px;text-align:justify;width:100%;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -5em;}
.post h1 {font-size:25px;line-height:1.1;  position: absolute;top: 0;padding: 3%;width: 95%;background: rgba(0, 0, 0, 0.5);color: #fff;}

.content {margin: 0 auto;padding: 0 1%;vertical-align: top; width:98%;display: table;}
.big {width:99.6%;padding:0;}
.poster {margin:-9px auto 0;}
.related {display:table;width:100%;  border: 1px solid #dbdbdb;margin-top: 20px;} /*margin-top was 40px */
.page {float: none;background: #fff;padding: 2%;display: inline-block;}
category {background:#fff;display:table-cell;vertical-align: top;}
section {background:#fff;margin:0 -1%;}
.sidebar {width:245px;display: table-cell;padding-left: 1%;vertical-align:top;}
.related-link {cursor:pointer}
.tags {margin: 10px 0 0;}
.tags p {margin-bottom:10px;padding:10px;}
.tags a {text-decoration:none;}
.tag  .popular .wp-caption {border:0;}
.tag .calendar {display:none;}
.tag .statistika {display:none;}
.tag .popular .wp-caption:nth-child(4), .tag  .popular .wp-caption:nth-child(8) {margin: 0 1.9% 30px 0;}
.tag .block .wp-caption {width: 100%;margin: 0 0 20px 0;display: table;}
.tag .wp-caption div:nth-child(1), .tag .wp-caption div:nth-child(2) {display:table-cell;vertical-align:top;}
.tag  .popular .wp-caption p {padding: 0 12px;border:0;}

.nav-1 {float:left;width:56%;}
.nav-2 {float:right;width:44%;}
.first {background:#ffcc00;height: 280px;display: table;width: 100%;}
.first p {font-weight: bold;font-size: 21px;color: #000;}
.first a {color:#000; text-decoration:none;}
.first a:hover {text-decoration:underline;}
.first li {font-size:16px;margin-left: 10px;}
.first ul:nth-child(3) {float:left;}
.first ul:nth-child(2) {float: left;margin-right: 30px;z-index: 2;}
.first span {margin-left: -10px;font-weight: bold;}
.first div:nth-child(1) {display: table-cell;width: 50%;vertical-align: top;padding: 30px 0 0 30px;}
.first div:nth-child(2) {display: table-cell;width: 50%;background:url(img/nav/1.jpg);}
.first div:nth-child(2) a {display:block;height: 280px;}
.second {background:#4bb44b;height: 220px;display: table;width: 100%;}
.second p {font-weight: bold;font-size: 21px;color: #fff;}
.second a {color:#fff; text-decoration:none;}
.second a:hover {text-decoration:underline;}
.second li {font-size:16px;}
.second div:nth-child(1) {display: table-cell;width: 50%;vertical-align: top;padding: 30px 0 0 30px;}
.second div:nth-child(2) {display: table-cell;width: 50%;background:url(img/nav/2.jpg);}
.second div:nth-child(2) a {display:block;height: 220px;}
.third {background:#ec1524;height: 160px;display: table;width: 100%;}
.third p {font-weight: bold;font-size: 21px;color: #fff;}
.third a {color:#fff; text-decoration:none;}
.third a:hover {text-decoration:underline;}
.third li {font-size:16px;}
.third div:nth-child(2) {display: table-cell;width: 50%;vertical-align: top;padding: 30px 0 0 30px;}
.third div:nth-child(1) {display: table-cell;width: 50%;background:url(img/nav/3.jpg);background-position: right;}
.third div:nth-child(1) a {display:block;height: 160px;}
.fourth {background:url(img/nav/4.jpg);  width: 50%;float: left;height: 220px;}
.fourth a {color:#000;font-weight: bold;font-size: 18px;  padding: 170px 0 28px 0;display: block;text-decoration:none;}
.fourth span {background: #ffcc00;padding: 10px;}
.fifth {background:url(img/nav/5.jpg);  width: 50%;float: left;height: 220px;}
.fifth a {color:#fff;font-weight: bold;font-size: 18px;  padding: 170px 0 28px 0;display: block;text-decoration:none;}
.fifth span {background: #ec1524;padding: 10px;}
.sixth {background:url(img/nav/6.jpg);  width: 100%;float: left;height: 160px;}
.sixth a {color:#000;font-weight: bold;font-size: 18px;  padding: 110px 0 28px 0;display: block;text-decoration:none;}
.sixth span {background: #ffcc00;padding: 10px;}
.seventh {background:url(img/nav/7.jpg);  width: 100%;float: left;height: 160px;}
.seventh a {color:#fff;font-weight: bold;font-size: 18px;  padding: 110px 0 28px 0;display: block;text-decoration:none;}
.seventh span {background: #4bb44b;padding: 10px;}
.fourth span:hover, .fifth span:hover, .sixth span:hover, .seventh span:hover {text-decoration:underline;}

.calendar-main {border:1px solid #dbdbdb;background:url(img/benner-calendar.jpg) no-repeat;background-position:right 30px center;min-height:230px;margin: 45px 0 50px 0;padding: 20px 0 0 30px;color:#000;}
.calendar-main div {width:40%;}
.calendar-main a, .calen a, .calen span {font-family:Calibri;font-size:14px;padding:12px;background:#ffcc00;color:#000; text-decoration:none;}
.calendar-main a:hover, .calen a:hover, .calen span:hover {background:#000;color:#fff;}
.calendar-main p:nth-child(1), .calen p:nth-child(1) {font-size:18px; font-weight:bold;}
.calendar-main p:nth-child(2), .calen p:nth-child(2){font-size:30px; font-weight:bold;}
.calendar-main p:nth-child(3) {font-size:16px; font-family:Calibri;}

.menu {margin: 3px 0 15px;}
.menu li {display:table-cell;text-align:center;vertical-align: middle;}
.menu li:last-child {border:none;margin: 0;padding: 0;}
.menu ul {display:table;width:100%;height:45px;background:#f3f3f3;}
.menu li a, .menu li span {color: #1e1e1e;text-decoration: none;display: block;height: 45px;line-height: 45px;}
.menu li a:hover, .menu li span:hover, .current {background:#ffcc00;}
.menu li span:hover {cursor:pointer;}
.current_cat {background:#ffcc00;}
.current {background:#ffcc00;}

.subnav {width: 100%;display: table;margin-bottom: 50px;}
.subnav .two, .subnav .three {display: inline-block;vertical-align: top; height: 30px;  margin-bottom: 20px;margin-right: 10px;}
.subnav li:hover {}
.subnav li a:hover {} 
.subnav li a,.subnav li span {text-decoration:none;font-weight:bold;color:#fff;font-size:16px;display:block;}
.subnav li a span, .subnav li span span {padding:10px;background:#ec1524;font-weight: bold;}
.subnav li a span:hover ,.subnav li span span:hover , .subnavspan {background:#4bb44b;padding: 10px;}
/*.subnav li span {background:#4bb44b;  padding: 10px;font-weight: bold;color: #fff;font-size: 16px;}
.subnav li span {background: #fff;display: block;height: 40px;font-family: 'Open Sans';text-decoration: none;font-weight: bolder;font-size: 12px;line-height: 40px;text-transform:uppercase;}
.subnav .two:nth-child(2), .subnav .two:nth-child(4), .subnav .two:nth-child(6), .subnav .two:nth-child(11) {margin:0 1.5% 1.5% 0;}
.subnav .three:nth-child(3), .subnav .three:nth-child(6), .subnav .three:nth-child(9) {margin:0 1.5% 1.5%;}
.subnav li:nth-child(1) a span, .subnav li:nth-child(3) a span {background:#ffcc00;color:#000;}
.subnav li:nth-child(5) a span {background:#4bb44b;}*/

header {padding: 30px 0 15px 0;display: table;width: 100%;}
.mini {display:table-cell;vertical-align:middle;text-align:center;}
.mini a, .mini span {  font-family: Calibri;font-size: 14px;border: 2px solid #000;padding: 10.5px 12px;height: 35px;color: #000;text-decoration: none;}
.mini a:hover, .mini span:hover {border:2px solid #ffcc00; background:#ffcc00;}
.mini a:first-child, .mini span:first-child {margin-right:8px;}
.search {margin: 0;display: table-cell;vertical-align: middle;text-align: right;}
.lupa {position: relative;top: 5px;left:-5px;}
.search input[type="text"] {  height: 43px;border: 0;background: #4bb44b;color: #fff;padding: 0 34px 0 20px;font-family: 'ProximaNova Regular';font-size: 14px;margin-right: -27px;width: 59%;}

.block {}
.block-h1 {color:#fff;font-size:18px;font-weight:bold;  border-bottom: 1px solid #000;padding-bottom: 9px;}
.block-h1 span {padding:10px;background:#000;}
.related-block .block-h1 {margin-top:20px; padding-bottom:0; text-align: left;line-height: 2.3;}
.popular {text-align:center;}
.popular .wp-caption {display:inline-block;width: 230px;  vertical-align: top;border: 1px solid #dbdbdb;margin:0 1.9% 30px 0;}
.popular .wp-caption:nth-child(4),.popular .wp-caption:nth-child(8) {margin-right:0;}
.popular .wp-caption p {text-align: left;padding: 12px;margin-bottom: 0;border-bottom: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb;}
.popular .wp-caption a {color:#000;text-decoration:none;font-weight:bold;font-size:16px;}
.popular .wp-caption a:hover {text-decoration:underline;}
.popular li {display:inline-block;color:#6b6b6b;font-size:13px;padding:4px;}
.popular li span {color:#4bb44b;}

.related-block .wp-caption:nth-child(3) {margin:0;}

.question div {display:inline-block;width:48%;border:1px solid #dbdbdb;}
.question div:nth-child(3) {float:right;  margin-left: 2%;}
.question img {float: left;padding:0 10px;margin-right:10px;border-right: 1px solid #dbdbdb;}
.question p {padding-right: 10px;line-height: normal;text-align:left;}
.question p:nth-child(2) {}
.question p:nth-child(3), .pic p:nth-child(1) {font-weight:bold;color:#1e1e1e;font-size:18px;}
.question p:nth-child(3) span, .pic p:nth-child(1) span {font-size:21px;font-weight: bold;}
.question p:nth-child(4) {color:#575757;font-size:14px;}
.next {font-family:Calibri;color:#fff!important;font-size:14px;padding:4px 9px;background:#000;text-decoration:none;}
.next:hover {color:#000;background:#ffcc00;}
.more {color:#4bb44b!important;font-size:13px;}
.more:hover {text-decoration:none;}

category .block .wp-caption {width: 100%;margin: 0 0 20px 0;display:table;}
category .wp-caption div:nth-child(1) {display:table-cell;}
category .wp-caption div:nth-child(2) {display:table-cell;vertical-align:top;}
category .block {margin:0;}
category .popular {text-align:left;}
category .popular .wp-caption img {}
category h1 {border:none;margin-top:20px;}
category li:before {content:none!important;}
category .statistika .rating {float:right;}
category .statistika {border-top:1px solid #dbdbdb;  padding-top: 7px;}
category .popular .wp-caption p {font-size:14px; border:0;padding: 4px 12px;}
category  .popular li {padding:4px 10px;}

.aside {margin-bottom:20px;}
.aside .wp-caption {  min-height: 52px;display: table;padding: 15px 0;border-bottom: 1px solid #dbdbdb;}
.aside-body {background: #f3f3f3;margin-top: -9px;  padding: 0 10px;}
.aside-body p:nth-child(1) {height: 23px; margin: 0;padding: 9px 12px 8px;color: #111111;font-size: 18px;border-bottom: 1px solid #dbdbdb;text-align: center;}
.aside-body img {float:left;padding-right:10px; }
.quest {  text-align: left;vertical-align: middle;display: table-cell;}
.quest a {font-size:13px;color:#000;text-decoration:none;display:block;color:#474747;text-decoration:underline;}
.quest a:hover {color:#4bb44b;}
.pic {height: 420px;border: 1px solid #dbdbdb;text-align: center;  padding: 15px 20px 50px;background:url(//vseoteplicah.ru/wp-content/uploads/2015/03/3.jpg) no-repeat bottom;}
.pic p:nth-child(2) {font-size:14px;color:#575757;  line-height: 16px;}
.calen {border: 1px solid #dbdbdb;text-align: center;  padding:125px 20px 40px;background:url(img/calen.jpg) no-repeat center 25px; background-size: 100%;color: #000;}
.calen p:nth-child(3) {color:#212120;font-size:13px;line-height: 18px;margin-bottom: 40px;}

.post, .author-page {vertical-align: top;background:#fff;padding: 2%;border: 1px solid #dbdbdb;  display: table;width: 96%;}
.poster .statistika {height: 38px;width: auto;top: 1px;position: relative;}
.poster .statistika li {padding: 0 18px;display: inline-block;border: 1px solid #dbdbdb;color:#6b6b6b;font-size:13px;  float: right;margin-left: 10px;}
.poster .statistika li span {color:#4bb44b;}
.poster .statistika ul {float: right;height: 38px;line-height: 38px;margin-top: -1px;}
.related-block .statistika ul {float:none;}
.related-block .statistika li {  display: inline-block;color: #6b6b6b;font-size: 13px;  padding: 0 4px 0;border: 0;float: none;margin-left: 0;}
.related-block .statistika .views {float:left;}
.related-block .statistika .rating {float:right;}
.post .post-caption {position: relative;overflow: hidden;}


.calendar {  float: left;font-size: 13px;background: #4bb44b;margin-right: 15px;color: #fff;padding: 11px 10px 7px;line-height: 21px;}
category .calendar {  position: absolute;margin-top: -40px;padding: 0px;}
.post ol {margin-left: 25px;counter-reset: list1;margin-bottom:20px;}
.post ol li, .post ul li, .related ul li {line-height: 25px;}
.post ol li:before { background: #ffcc00;position: absolute;width: 17px;height: 10px;margin-left: -27px;margin-top: 1px;counter-increment: list1;content: counter(list1);padding: 0px 3px 10px;text-align: center;}
.post ul, .related ul {margin-bottom:20px;margin-left: 25px;}
.related ul {margin:15px 0 20px 39px;}
.post ul li:before, .related ul li:before {content:'';background: #4bb44b;position: absolute;  width: 8px;height: 8px;margin-left: -23px;margin-top: 8px;} 

footer {background: none;width: 100%;margin: 0 auto;max-width: 1000px; height: 5em; border-top: 1px solid #dbdbdb;margin-top: 50px;}
.push {height: 5em;}
.colomn-first {float:left;}
.colomn-first p {font-size: 13px;text-align: left;position: relative;bottom: -22px;padding: 0px 30px 10px 0px;margin-top: 0px;margin-bottom: 0;line-height: 18px;color:#7f7f7f;}
.colomn-first img {margin-right:20px;}
.colomn p:first-child {font-family: 'Open Sans';font-size: 9px;color: #000;margin-bottom: 10px;}
.colomn a, .colomn span {font-size: 14px; color:#7f7f7f;text-decoration:none}
.colomn {float:right;margin: 30px 0 20px 0;}
.colomn:last-child img {position: relative;bottom: 0px;}
.colomn a:hover, .colomn span:hover {text-decoration:underline;}
.colomn ul {display:inline-block;vertical-align:top;margin-right: 30px;}
.colomn li {padding-left:10px;font-weight:bold;color:#1e1e1e;line-height: 22px;font-size:18px;}

#true_loadmore{  padding: 9px;text-align: center;cursor: pointer;background: #ffcc00;font-size: 14px;position: relative;top: 12px;color: #000;width: 140px;height: 16px;}
#true_loadmore:hover {background:#000;color:#fff;}

.aligncenter {margin:10px auto;}
.aligncenter  img, .alignleft img, .alignright img {width:100%;height:auto;}
.alignleft {float:left; margin: 5px 10px 5px 0px;}
.alignright {float:right; margin: 5px 0px 5px 10px;}
.alignnone {width: 80%;height: auto;}
.wp-caption-text {font-size: 13px;color: #747474;background:#f3f3f3;text-align: center;width: 96%;padding: 8px 2%;line-height: 1.3;}

.breadcrumbs {margin:30px 0 0;}
.breadcrumbs li {display:inline-block;}
.breadcrumbs li a {color:#999;}
.breadcrumbs li:after {content:'/';color:#999;padding: 0 10px;}
.breadcrumbs li:last-child:after {content:none;}

blockquote {background: url(img/blockquote.jpg) no-repeat #f3f3f3;background-position: 15px center;padding: 20px 20px 20px 75px;margin: 0px 0px 15px;color: #525252;display: inline-block;}
blockquote p {margin:0;margin-bottom:0;}
.author {font-weight:bold;}
table, td, tr {  border: 1px solid #dbdbdb;vertical-align: middle;text-align: center;}
td {padding:4px;}
th {text-align: center;padding: 10px;font-weight: bold;font-size: 18px;border: 1px solid #dbdbdb;}

.button {display:inline-block;margin: 20px 15px 20px 0;text-align: center;}
.button span, .button a:hover {background:#4bb44b;  padding: 10px;color: #fff;font-size: 14px;border: 2px solid #4bb44b;}
.button a {border:2px solid #000;padding:10px;text-decoration:none;color:#000;font-size: 14px;}
.data {float: right;margin-top: 14px;font-size: 14px;line-height: 38px;}
.data form {float: right;margin-left: 10px;}
.data select {  padding: 12px;background: #ebebeb;border: 0;color:#111;}

.foto-expert {float: left;padding-right: 15px;margin-bottom: 30px;text-align:center;}
.expert-title {  padding: 10px 0 0 0;}

.authors p, .rank p, .social p {font-size:18px;font-weight:bold;}
.authors p {text-align:left;}
.rank p {margin-bottom:17px;}
.authors {display:table-cell;width:46%;}
.authors img {float:left;padding-right: 15px;  width: auto;padding: 0 10px 10px 10px;}
.rank {display:table-cell;width:27%;text-align:center;}
.social {display:table-cell;width:27%;}
.related span {font-size:16px;}
.related-h1 {margin-bottom:18px;font-family:Georgia;font-style:italic;font-size:18px;}
.related a {font-size: 14px;color: #525252;}
.related a:hover {color: #4bb44b;}

.block-right form {display:table;width:96%;padding:2% 2% 0;}
.block-right form div:nth-child(1) {display:table-cell; width:30%; vertical-align:top;}
.block-right form div:nth-child(2) {display:table-cell;}
.block-right input[type="text"] {padding:11px;width: 81%;}
.block-right input[type="submit"] {padding:12px 39px;background:#ffcc00;color:#212120;font-size:14px;font-family:'ProximaNova Regular';border:0;  width: 199px;}
.block-right input[type="submit"]:hover {background:#000;color:#fff;cursor:pointer;}
.block-right textarea {width: 100%;height: 92px;}

#ya-site-results table, #ya-site-results td, #ya-site-results tr {border:0;border-color:#fff;}
.yashare-auto-init {float:none!important;}

@media screen and (max-width: 1024px) {
.sidebar {display:none;}
}

@media screen and (max-width: 1020px) {
.popular .wp-caption:nth-child(7),.popular .wp-caption:nth-child(8) {display:none;}
.popular .wp-caption:nth-child(3),.popular .wp-caption:nth-child(6) {margin-right:0;}
.popular .wp-caption:nth-child(4) {margin-right:1.9%;}
}
@media screen and (max-width: 1000px) {
.authors, .social, .rank {display:block;margin: 0 auto;  width: auto;} .authors p {text-align:center;}
	.related {text-align:center;}
	.authors img {float:none; padding:0;}
}
@media screen and (max-width: 900px) {
.question div {width:98%;}
.question div:nth-child(3){float:none;margin:10px 0 0 0;}
}
@media screen and (max-width: 870px) {
#true_loadmore {margin: 20px -5px 0px;}
.post-caption {margin: 0px -5px 0px;}
blockquote {margin: 0px -5px 10px;}
h1 {margin: 0px 0 15px;}
.before-post {margin:0;}
.popular .wp-caption:nth-child(3),.popular .wp-caption:nth-child(6) {margin-right:0;}
}

@media screen and (max-width: 768px) {
	.post h1 {background:none;padding:0;color:#191919;position:relative;}
	blockquote {margin:0;}
	.alignright, .alignleft {width:70%!important;margin: 10px auto; float: none;}
	.category-block {margin:0;}
	.menu ul {display:none;}
	.colomn {display:none;}
	.colomn-first {width:100%;text-align: center;}
	.colomn-first p {text-align:center;}
	.mini {display:none;}
	.search input[type="text"] {width: 93%;padding: 0 6% 0 1%;background: #000;  margin-top: 10px;}
	.logo, header>a:first-child {display:none;}
	header {padding-top:0px;}
	.related {width: 99.5%;}
	.post {width: 95.5%;}
	.calendar-main div {width:100%;}
	.nav-1, .nav-2 {display:none}
	.subnav {display:none;}
	category .popular {width:99.5%;}
	.description, category .calendar {display:none!important;}
	category .wp-caption div:nth-child(2) {display:block;}
	.popular .wp-caption p {text-align:center;}
	category .block .wp-caption {margin:0 auto 15px!important;width:230px;}
	category .wp-caption div:nth-child(1) {  display: block;text-align: center;}
	#true_loadmore {margin:auto;}
	.colomn-first p {padding:0;} .colomn-first img {margin:0;}
	.poster .statistika {margin-right:0.3%;}
	.menu {margin:5px 0;}
	.search {display:none;}
	.poster .statistika {display:none;}
	.post-caption img {display:none;}
}

@media screen and (max-width: 600px) {
.block-single .wp-caption {display:block;padding: 15px 0;text-align:left;width: auto;}
.block-single .wp-caption img {display:none}
.block-single .wp-caption a {font-size:16px;}
.subnav li:nth-child(1n+1) {display:inline-block;}
.calendar-main {display:none}
.question{display:none}

}
@media screen and (max-width: 400px) {
.poster .statistika li {padding: 0px 5px;}
.calendar {margin-right:0;  padding: 11px 5px 7px;}
}
.replace { cursor:pointer; }

			
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}
#oglavlenie{background: #f3f3f3;padding: 5px 15px;clear: both;margin: 30px 0 0px;text-align: left;}
#oglavlenie p:last-child{margin:0px;}
#oglavlenie_in {margin-left:7px;}
#oglavlenie ul{margin-bottom:5px;counter-reset: list1;margin-left: 23px;font-size: 12px;}
#oglavlenie ul li {padding:0;line-height: 23px;list-style-type: none;font-size:15px;}
#oglavlenie ul li:before {  background: #ffcc00;position: absolute;width: 17px;height: 10px;margin-left: -27px;margin-top: 1px;counter-increment: list1;content: counter(list1);padding: 0px 3px 10px;text-align: center;}
#oglavlenie ul ul {counter-reset: list2;margin-left: 30px;}
#oglavlenie ul ul>li:before {background:#4bb44b;color: #fff;counter-increment: list2;content: counter(list1) ". " counter(list2);width: 25px;margin-left: -33px;text-align:left;}
#oglavlenie ul li a, #oglavlenie ul li span {font-size: 15px;color: #525252;text-decoration: none;}
#oglavlenie ul li a:hover, #oglavlenie ul li span:hover {cursor:pointer;text-decoration:underline;}
#oglav_title{text-align: left;padding: 4px;display: inline-block;font-size: 13px;color: #000;margin-bottom: 10px;font-weight:bold;}
#video_main_content{display:none;}
#foto_main_content{display:none;}
.img_main_all {max-width: 200px !important;margin: 0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin: 0 25px;width: 150px;text-align: center;display: inline-block;font-weight: bold;cursor: pointer;border-radius: 5px;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{background: #BBB;}
#type_navig_main{padding: 10px;border: 1px solid #CCC;margin: 10px 0;}
.new_video_type iframe{margin-right:10px;}
#oglav_main{font-weight: bold;font-size:21px}
#togglelink {color: #000;}
.return_oglavlenie a, .return_oglavlenie span {padding: 5px 10px;font-size: 14px;text-decoration: none;background: #4bb44b;color: #fff;}
.return_oglavlenie a:hover, .return_oglavlenie span:hover {cursor:pointer;text-decoration:underline;}
#itog_show{ display:none;}
#tizers{top:20px;background: none;border: none;padding: 4px;}

#wprmenu_menu span, #wprmenu_menu span {color: #fff;padding: 10px!important;font-size: 17px;    display: block;}
#wprmenu_bar span:hover, #wprmenu_bar span:hover, #wprmenu_menu span:hover, #wprmenu_menu span:hover {cursor: pointer;}
#wprmenu_menu span:hover, #wprmenu_menu span:hover {background:#fff;color:#000;}
.sub-menu {display:block!important;}
#wprmenu_menu.wprmenu_levels ul li {border-top:0!important;}
#wprmenu_menu.wprmenu_levels ul li:first-child {border-top: 1px solid #0D0D0D!important;}
#wprmenu_menu.wprmenu_levels ul li ul li {padding-left: 44px!important;}

.top_comment .h2,
.most_commented .h2 {color: #4bb44b;
  font-size: 18px; display:block;
  padding: 0px 0px 10px;
  width: auto;
  border-bottom: 1px solid #e1e1e1;
  margin: 10px 0;}
.top_comment {padding: 0px 15px;}
.top_comment ul { padding: 0 0 0 5px; margin: 0; }
.top_comment ul li { list-style: none; position: relative;width: 100%;  padding: 0;margin: 10px 0 15px; border:0;  display: table;}  
.top_comment ul li a .number_block { display: block; position: absolute; left: -5px; top: 17px; background: #ffcc00; display: block; height: 22px; line-height: 22px; padding: 0 4px; font-size: 14px; color: #111111; font-weight: bold; } 
.top_comment ul li a .number_block:after { position: absolute; bottom: -4px; left: 0; content: ""; width: 9px; height: 4px; background: url(img/ugolok.png) no-repeat;  }
.top_comment ul li a { text-decoration: none; }
.top_comment ul li a .title_text {display:table-cell; zoom:1; *display:inline; color: #4bb44b; font-size: 12px;
  font-weight: bold;  padding-left: 10px;
  font-family: Arial;  vertical-align: middle; }
  .top_comment ul li a:hover .title_text {text-decoration:underline;}
.top_comment ul li a .title_text p { margin: 0;line-height: normal;  text-align: left; }
.top_comment ul li a .img_border { width: 100%; height: 54px; overflow: hidden; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; } 
.top_comment ul li .pull-left {margin-right: 10px; width: 54px;display:table-cell; }

.most_commented {padding: 0px 15px;  overflow: hidden;}
.most_commented ul { margin: 0; padding: 0; }
.most_commented ul li  { list-style: none; margin-bottom: 17px; padding-bottom: 10px; border-bottom: 1px solid #e1e1e1;overflow: hidden; }
.most_commented ul li:last-child {border-bottom:0;}
.most_commented ul li .full_date { float: left; font-size: 12px; color: #fff; background: #4bb44b; padding: 2px 5px; }
.most_commented ul li .title {  margin: 10px 0;line-height: normal;  float: left;
  font-weight: bold;  text-align: left;
  display: block;
  font-size: 13px;
  color: #3eb769;
  font-family: Arial;}
  .most_commented ul li .title:hover {text-decoration:none;}
.most_commented ul li .desc { margin: 0; font-size: 12px; color: #464646;   line-height: normal;  float: left;  text-align: left; }
iframe {width:100%!important;}